Issue1325

classification
Title: jython.org doesn't work and doesn't even show any messages
Type: Severity: major
Components: website Versions:
process
Status: closed Resolution: duplicate
Dependencies: Superseder: Move Jython's website to python.org infrastructure
View: 1300
Assigned To: Nosy List: doublep, kfitch42, nriley
Priority: Keywords:

Created on 2009-04-24.09:37:04 by doublep, last changed 2009-04-24.17:36:44 by nriley.

Messages
msg4587 (view) Author: (doublep) Date: 2009-04-24.09:37:03
When I type 'jython.org' in my browser, it stay in 'loading...' phase
forever or more exactly, until it times out.  Only 'www.jython.org'
works.  This means that many people will just think Jython site doesn't
work at all and the project is dead.
msg4589 (view) Author: Kevin Fitch (kfitch42) Date: 2009-04-24.13:04:14
Works for me, it seems to take a while (10-15 sec), but eventually
redirects to http://www.jython.org/Project/ whereas www.jython.org comes
up immediately.
msg4590 (view) Author: Kevin Fitch (kfitch42) Date: 2009-04-24.15:30:13
Actually I think Firefox was outsmarting me. 

kfitch@kfitch-desktop:~$ host jython.org
jython.org has address 66.35.250.210
jython.org mail is handled by 10 mail.python.net.
kfitch@kfitch-desktop:~$ host www.jython.org
www.jython.org is an alias for vhost.sourceforge.net.
vhost.sourceforge.net has address 216.34.181.97
kfitch@kfitch-desktop:~$ telnet www.jython.org 80
Trying 216.34.181.97...
Connected to vhost.sourceforge.net.
Escape character is '^]'.
HEAD / HTTP/1.0

HTTP/1.1 200 OK
Server: nginx/0.6.34
Date: Fri, 24 Apr 2009 15:29:01 GMT
Content-Type: text/html;charset=ISO-8859-1
Connection: close
Cache-Control: max-age=172800
Expires: Sun, 26 Apr 2009 15:29:01 GMT

Connection closed by foreign host.
kfitch@kfitch-desktop:~$ telnet jython.org 80
Trying 66.35.250.210...

And it sits here forever.
msg4591 (view) Author: Nicholas Riley (nriley) Date: 2009-04-24.17:36:44
This has been broken for months.  The PSF controls our DNS and apparently 
multiple attempts to get this resolved have failed.  Hopefully it'll 
happen when Jython moves its Web site off SourceForge.
History
Date User Action Args
2009-04-24 17:36:44nrileysetstatus: open -> closed
resolution: duplicate
superseder: Move Jython's website to python.org infrastructure
messages: + msg4591
nosy: + nriley
2009-04-24 15:30:14kfitch42setmessages: + msg4590
2009-04-24 13:04:14kfitch42setnosy: + kfitch42
messages: + msg4589
2009-04-24 09:37:04doublepcreate